﻿EXEC [spex].[SP_PART_RECV_INQUIRY_SEARCH]	
	@BUYERPD_CD
	,@TMAP_ORDER_NO
	,@TMMIN_ORDER_NO
	,@KANBAN_ID
	,@PART_NO
	,@MANIFEST_NO
	,@SORTIR_DT_FROM
	,@SORTIR_DT_TO
	,@ITEM_NO
	--ADD AGI 2017-10-25
	,@RELEASE_DATE_FROM
	,@RELEASE_DATE_TO

	,@SUPPLIER_CD
	,@SUPPLIER_PLANT
	,@SUB_SUPPLIER_CD
	,@SUB_SUPPLIER_PLANT